<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmPoint Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmPoint Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmPoint.

# Public Fields

| Name | Description
--- | --- | ---
| mlX | X coordinate.
| mlY | Y coordinate.

Top

# See Also

####

EdmPoint Structure
EPDM.Interop.epdm Namespace